#include "STDInc.hpp"

namespace Game
{
	Game::cgMedia_t_mod cgMediaMod = {};
	Game::gui_t gui = {};

	bool HasLoadedMod()
	{
		std::string modDir = Dvars::Functions::Dvar_FindVar("fs_game")->current.string;
		return !modDir.empty();
	}
}